/*                      */
/*    Global Styles     */
/*                      */

.btn-primary, .btn-primary:visited{
    background-color: #1485ee !important;
    border-color: #1485ee !important;
}

.btn-primary:hover{
    background-color: #004c94 !important;
    border-color: #1485ee !important;
}

.timeline>li .timeline-image{
    background: #1485ee !important;
    text-shadow: none;
}

.text-primary {
    color: #1485ee !important;
}

.nav-link:hover{
    color: #1485ee !important;
}

/*                      */
/*   Features Styles    */
/*                      */

.cont{
    height: 100vh;
}

.main-img{
    background-image:url('img/header-bg.jpg');
    filter: brightness(30%);
    height: 100%;
}

.intro-text{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.intro-text>h1{
    font-size: 100px;
}

.intro-text .intro-heading{
    font-family: 'Fredericka the Great', cursive;
    font-size: 50px;
}

.features-clean {
    color: #313437;
    background-color: #fff;
    padding-bottom: 30px;
  }
  
  @media (max-width:767px) {
    .features-clean {
      padding-bottom: 10px;
    }
  }
  
  .features-clean p {
    color: #7d8285;
  }
  
  .features-clean h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
  }
  
  @media (max-width:767px) {
    .features-clean h2 {
      margin-bottom: 25px;
      padding-top: 25px;
      font-size: 24px;
    }
  }
  
  .features-clean .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 60px;
  }
  
  @media (max-width:767px) {
    .features-clean .intro {
      margin-bottom: 40px;
    }
  }
  
  .features-clean .item {
    min-height: 100px;
    padding-left: 80px;
    margin-bottom: 40px;
  }
  
  @media (max-width:767px) {
    .features-clean .item {
      min-height: 0;
    }
  }
  
  .features-clean .item .name {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
    color: inherit;
  }
  
  .features-clean .item .description {
    font-size: 15px;
    margin-bottom: 0;
  }
  
  .features-clean .item .icon {
    font-size: 40px;
    color: #1485ee;
    float: left;
    margin-left: -65px;
  }
  
  
/*                      */
/*    Boxed Features    */
/*                      */
.features-boxed {
    color: #313437;
    background-color: #eef4f7;
  }
  
  .features-boxed p {
    color: #7d8285;
  }
  
  .features-boxed h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
  }
  
  @media (max-width:767px) {
    .features-boxed h2 {
      margin-bottom: 25px;
      padding-top: 25px;
      font-size: 24px;
    }
  }
  
  .features-boxed .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto;
  }
  
  .features-boxed .intro p {
    margin-bottom: 0;
  }
  
  .features-boxed .features {
    padding: 50px 0;
  }
  
  .features-boxed .item {
    text-align: center;
  }
  
  .features-boxed .item .box {
    text-align: center;
    padding: 30px;
    background-color: #fff;
    margin-bottom: 30px;
  }
  
  .features-boxed .item .icon {
    font-size: 60px;
    color: #1485ee;
    margin-top: 20px;
    margin-bottom: 35px;
  }
  
  .features-boxed .item .name {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 8px;
    margin-top: 0;
    color: inherit;
  }
  
  .features-boxed .item .description {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 20px;
  }
  
  #portfolio * {
  }
  

    
/*                      */
/*    Footer Features   */
/*                      */
  
  .footer-dark {
    padding: 50px 0;
    color: #f0f9ff;
    background-color: #282d32;
  }
  
  .footer-dark h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 16px;
  }
  
  .footer-dark ul {
    padding: 0;
    list-style: none;
    line-height: 1.6;
    font-size: 14px;
    margin-bottom: 0;
  }
  
  .footer-dark ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.6;
  }
  
  .footer-dark ul a:hover {
    opacity: 0.8;
  }
  
  @media (max-width:767px) {
    .footer-dark .item:not(.social) {
      text-align: center;
      padding-bottom: 20px;
    }
  }
  
  .footer-dark .item.text {
    margin-bottom: 36px;
  }
  
  @media (max-width:767px) {
    .footer-dark .item.text {
      margin-bottom: 0;
    }
  }
  
  .footer-dark .item.text p {
    opacity: 0.6;
    margin-bottom: 0;
  }
  
  .footer-dark .item.social {
    text-align: center;
  }
  
  @media (max-width:991px) {
    .footer-dark .item.social {
      text-align: center;
      margin-top: 20px;
    }
  }
  
  .footer-dark .item.social > a {
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(255,255,255,0.4);
    margin: 0 8px;
    color: #fff;
    opacity: 0.75;
  }
  
  .footer-dark .item.social > a:hover {
    opacity: 0.9;
  }
  
  .footer-dark .copyright {
    text-align: center;
    padding-top: 24px;
    opacity: 0.3;
    font-size: 13px;
    margin-bottom: 0;
  }
  
  